﻿#txtSearch{ width:114px; float:left; }
#btnSearch{ float:left;}
#NavigateStyle{
 float:left;
      width:240px;
  margin-top:10px;
 margin-left:10px;
  display:inline;

 }
 .NavigateTitle{
  background-image:url(../picture/ProductCatelog.jpg);
  background-repeat:no-repeat;
   background-position:left top;
    height:30px;
        height:29px;
     width:240px;
      padding-top:7px;
   *padding-bottom:3px;
 }
 
.NavigateTitle strong
{


    font-size: 20px;
   
    margin: 0px 0px 0px 40px;

}
.NavigateTitle  b
{
    padding-left: 5px;
    color: #6C9200;
    font-size: 20px;
}

#NavigateStyle ul li
{

   padding-top: 3px;
   *padding-top:0px;
   clear:both;
   width: 240px;

}
#NavigateStyle ul li a
{
    display: block;
    text-decoration: none;
    padding-left: 15px;
    line-height: 33px;
    font-family: Arial;
    font-size: 12px;
    background-color: #DAF371;
    background-color: #DBDADF;
    color: #708F00;
    color:#222222;
     font-weight:bold;
}
#NavigateStyle ul li strong
{
    float: left;
    width: 240px;
    font-weight: lighter;
}
#NavigateStyle ul li dl
{
    float: left;
    width: 240px;
    position: absolute;
    background-color: #e5e5e5;
    margin-left: 240px; 
    *margin-left:0px;
}
#NavigateStyle ul li dl dd
{
  padding-bottom: 3px;
   clear:both;
   width: 240px;

}
#NavigateStyle ul li dl dd a
{
    display: block;
    text-decoration: none;
    padding-left: 15px;
    line-height: 33px;
    font-family: Arial;
    font-size: 12px;
    background-color: #DAF371;
       background-color: #ffffff;
           background-color: #DBDADF;
    color: #708F00;
        color:#222222;
     font-weight:bold;
}
#NavigateStyle ul li dl dd a:hover
{
    color: #e51818;
    font-weight: bold;

    background-color: #F1FF81;
     background-color: #DAF371;   
      background-color: #DBDADF;
}

.SearchStyle{
 padding-top:20px;
  *padding-top:0px;
 margin-top:20px;
 clear:both;

  height:20px;
  line-height:20px;

}
.SearchStyle div{
 float:left;
  margin-right:3px;
   display:inline;
}